@charset "utf-8";


/* 폰트설정 */
@import url("https://cdn.jsdelivr.net/gh/orioncactus/pretendard@v1.3.9/dist/web/variable/pretendardvariable.min.css");
@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');




/* 초기설정 */
html{font-family: 'Pretendard Variable', sans-serif; box-sizing: border-box;min-width:375px; font-size:16px}
body{font-family: 'Pretendard Variable', sans-serif; margin:0;padding:0;overflow-x:hidden; word-break:keep-all;  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: auto; color: #fff; font-weight: 300; background-color: #0f172a; box-sizing:border-box} /* [리뉴얼] CI 워드마크 슬레이트 네이비 */
html, head,footer, menu, nav, h1, h2, h3, h4, h5, h6, form, fieldset, img, p, a, ul, li, dl, dt, dd, ol, input, select, button, textarea{font-family: 'Pretendard Variable', sans-serif; margin:0;padding:0;border:0;}
*, :after, :before{box-sizing: border-box; letter-spacing:-1px; line-height:1.5}
h1, h2, h3, h4, h5, h6{line-height:1}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block}
table { border-collapse: collapse; border-spacing: 0;}
table caption{display:inline-block !important;position:absolute;top:0;left:0;margin:0 !important;padding:0 !important;font-size:0 !important;line-height:0;border:0 !important;overflow:hidden !important}
table,td,th {border-spacing:0}
ol, ul {list-style: none;}
a{color: inherit; cursor: pointer;text-decoration: none; transition: 0.3s;}
a:hover{text-decoration:none}
button{cursor:pointer}

.vitro{font-family: 'Vitro_core';}
.jalnan{font-family: 'JalnanGothic'!important; letter-spacing:0;}
.noto{font-family:'noto', sans-serif}


.red{color:#f04141!important}
.tc{text-align:center!important}
.tl{text-align:left!important}
.tr{text-align:right!important}
.mtc{margin:0 auto!important}
.fw-400{font-weight:400}
.ml-5{margin-left:5px}
.ml-10{margin-left:10px}

@media screen and (max-width:1024px){
   html{font-size:14px}
}

@media screen and (max-width:960px){
	.hidden-960{display:none}
}
@media screen and (min-width:480px){
	.hidden-479{display:inline-block}
}
@media screen and (max-width:479px){
	.hidden-479{display:none}
}








